<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Put the words in the correct order.<b>]]></rubric>
	
	<sentences>
		<sentence><![CDATA[[What][time][is][science][class?]]]></sentence>
		<sentence><![CDATA[[It's][at][two][fifteen.]]]></sentence>
		<sentence><![CDATA[[Is][math][class][at][three][o'clock?]]]></sentence>
		<sentence><![CDATA[[Yes][it][is.]]]></sentence>
		<sentence><![CDATA[[What][time][is][it?]]]></sentence>
		<sentence><![CDATA[[It's][ten][past][two.]]]></sentence>
	</sentences>
</exercise>
